Subject: Re: bug#38013: [PATCH] Rectangular region selection with mouse

From: martin rudalics <[email-masked]>
Date: Wed, 20 Nov 2019 08:57:51 +0100

> Regarding a mouse binding for the rectangular region selection,
 > maybe 'C-M-down-mouse-1' still would be a good choice after all,
 > while 'C-down-mouse-1' should be reserved for the more general
 > non-contiguous region selection.
 >
 > Another variant is not to bind 'C-M-down-mouse-1', but use just
 > 'mouse-1' after the rectangle selection mode is activated by its
 > current key sequence 'C-x RET'.

We probably should provide both in a customizable way.  I already lack
the ability to reliably move the mouse cursor between characters, so I
have no preference.

martin